<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnSelectedItemsChanged Method

Raises the SelectedItemsChanged event.

protected virtual void OnSelectedItemsChanged(
BetterListViewSelectedItemsChangedEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewSelectedItemsChangedEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace